<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>管理後臺</title>
<meta name="keywords" content="管理後臺" />
<meta name="description" content="管理後臺" />
<script src="/jquery/jquery-1.8.2.min.js"></script>
</head>
<body>
	<div class="wrapper">
    	<?# header ?>
    	<div class="wrap">
        	<?# sidePage ?>
            <div class="contentMain">
            	<h3>主選單設置</h3>
                <div class="article" style="width: 100%;">
                    <form id="form1" name="form1" action="webmenuSet.php" method="post">
                        <fieldset>
                            <div style="overflow: hidden;">
                                <div class="list">
                                    <div class="titleTyp"><p>選項一</p></div>
                                    <div style=" background: rgba(75, 141, 248, 0.07); padding: 10px 0;">
                                        <p>
                                            <label>選項類型</label>
                                            <select id="MenuType1" name="MenuType1">
                                                <option value="0">自訂頁面</option>
                                                <option value="1">產品資訊</option>
                                                <option value="2">最新消息</option>
                                                <option value="3">問與答</option>
                                                <option value="4">影音相本</option>
                                                <option value="5">聯絡我們</option>
                                                <option value="6">線上訂單(限購物版使用)</option>
                                            </select>
                                        </p>
                                        <p>
                                            <label>選項標題</label>
                                            <input type="text" id="MenuTitle1" name="MenuTitle1" value="<?# MenuTitle1 ?>" maxlength="50" /><span style="color:#f00;">警告!字數超過4個會導致破版!</span>
                                        </p>
                                        <p>
                                            <label>選項副標題</label>
                                            <input type="text" id="SubTitle1" name="SubTitle1" value="<?# SubTitle1 ?>" maxlength="200" style="width: 300px;" />
                                        </p>
                                        <p>
                                            <label>選項超連結</label>
                                            <input type="text" id="MenuLink1" name="MenuLink1" value="<?# MenuLink1 ?>" maxlength="128" style="width: 300px;" />
                                        </p>
                                        <p>
                                            <label>子選項列表</label>
                                            <input type="radio" name="SubMenu1" value="1" />顯示子選項列表
                                            <input type="radio" name="SubMenu1" value="0" />不顯示子選項列表
                                        </p>
                                        <p>
                                            <label>啟用</label>
                                            <input type="radio" name="Visible1" value="1" />啟用
                                            <input type="radio" name="Visible1" value="0" />不啟用
                                        </p>
                                    </div>
                                </div>
                                <div class="list">
                                    <div class="titleTyp"><p>選項二</p></div>
                                    <div style=" background: rgba(75, 141, 248, 0.07); padding: 10px 0;">
                                        <p>
                                            <label>選項類型</label>
                                            <select id="MenuType2" name="MenuType2">
                                                <option value="0">自訂頁面</option>
                                                <option value="1">產品資訊</option>
                                                <option value="2">最新消息</option>
                                                <option value="3">問與答</option>
                                                <option value="4">影音相本</option>
                                                <option value="5">聯絡我們</option>
                                                <option value="6">線上訂單(限購物版使用)</option>
                                            </select>
                                        </p>
                                        <p>
                                            <label>選項標題</label>
                                            <input type="text" id="MenuTitle2" name="MenuTitle2" value="<?# MenuTitle2 ?>" maxlength="50" /><span style="color:#f00;">警告!字數超過4個會導致破版!</span>
                                        </p>
                                        <p>
                                            <label>選項副標題</label>
                                            <input type="text" id="SubTitle2" name="SubTitle2" value="<?# SubTitle2 ?>" maxlength="200" style="width: 300px;" />
                                        </p>
                                        <p>
                                            <label>選項超連結</label>
                                            <input type="text" id="MenuLink2" name="MenuLink2" value="<?# MenuLink2 ?>" maxlength="128" style="width: 300px;" />
                                        </p>
                                        <p>
                                            <label>子選項列表</label>
                                            <input type="radio" name="SubMenu2" value="1" />顯示子選項列表
                                            <input type="radio" name="SubMenu2" value="0" />不顯示子選項列表
                                        </p>
                                        <p>
                                            <label>啟用</label>
                                            <input type="radio" name="Visible2" value="1" />啟用
                                            <input type="radio" name="Visible2" value="0" />不啟用
                                        </p>
                                    </div>
                                </div>
                                <div class="list">
                                    <div class="titleTyp"><p>選項三</p></div>
                                    <div style=" background: rgba(75, 141, 248, 0.07); padding: 10px 0;">
                                        <p>
                                            <label>選項類型</label>
                                            <select id="MenuType3" name="MenuType3">
                                                <option value="0">自訂頁面</option>
                                                <option value="1">產品資訊</option>
                                                <option value="2">最新消息</option>
                                                <option value="3">問與答</option>
                                                <option value="4">影音相本</option>
                                                <option value="5">聯絡我們</option>
                                                <option value="6">線上訂單(限購物版使用)</option>
                                            </select>
                                        </p>
                                        <p>
                                            <label>選項標題</label>
                                            <input type="text" id="MenuTitle3" name="MenuTitle3" value="<?# MenuTitle3 ?>" maxlength="50" /><span style="color:#f00;">警告!字數超過4個會導致破版!</span>
                                        </p>
                                        <p>
                                            <label>選項副標題</label>
                                            <input type="text" id="SubTitle3" name="SubTitle3" value="<?# SubTitle3 ?>" maxlength="200" style="width: 300px;" />
                                        </p>
                                        <p>
                                            <label>選項超連結</label>
                                            <input type="text" id="MenuLink3" name="MenuLink3" value="<?# MenuLink3 ?>" maxlength="128" style="width: 300px;" />
                                        </p>
                                        <p>
                                            <label>子選項列表</label>
                                            <input type="radio" name="SubMenu3" value="1" />顯示子選項列表
                                            <input type="radio" name="SubMenu3" value="0" />不顯示子選項列表
                                        </p>
                                        <p>
                                            <label>啟用</label>
                                            <input type="radio" name="Visible3" value="1" />啟用
                                            <input type="radio" name="Visible3" value="0" />不啟用
                                        </p>
                                    </div>
                                </div>
                                <div class="list">
                                    <div class="titleTyp"><p>選項四</p></div>
                                    <div style=" background: rgba(75, 141, 248, 0.07); padding: 10px 0;">
                                        <p>
                                            <label>選項類型</label>
                                            <select id="MenuType4" name="MenuType4">
                                                <option value="0">自訂頁面</option>
                                                <option value="1">產品資訊</option>
                                                <option value="2">最新消息</option>
                                                <option value="3">問與答</option>
                                                <option value="4">影音相本</option>
                                                <option value="5">聯絡我們</option>
                                                <option value="6">線上訂單(限購物版使用)</option>
                                            </select>
                                        </p>
                                        <p>
                                            <label>選項標題</label>
                                            <input type="text" id="MenuTitle4" name="MenuTitle4" value="<?# MenuTitle4 ?>" maxlength="50" /><span style="color:#f00;">警告!字數超過4個會導致破版!</span>
                                        </p>
                                        <p>
                                            <label>選項副標題</label>
                                            <input type="text" id="SubTitle4" name="SubTitle4" value="<?# SubTitle4 ?>" maxlength="200" style="width: 300px;" />
                                        </p>
                                        <p>
                                            <label>選項超連結</label>
                                            <input type="text" id="MenuLink4" name="MenuLink4" value="<?# MenuLink4 ?>" maxlength="128" style="width: 300px;" />
                                        </p>
                                        <p>
                                            <label>子選項列表</label>
                                            <input type="radio" name="SubMenu4" value="1" />顯示子選項列表
                                            <input type="radio" name="SubMenu4" value="0" />不顯示子選項列表
                                        </p>
                                        <p>
                                            <label>啟用</label>
                                            <input type="radio" name="Visible4" value="1" />啟用
                                            <input type="radio" name="Visible4" value="0" />不啟用
                                        </p>
                                    </div>
                                </div>
                                <div class="list">
                                    <div class="titleTyp"><p>選項五</p></div>
                                    <div style=" background: rgba(75, 141, 248, 0.07); padding: 10px 0;">
                                        <p>
                                            <label>選項類型</label>
                                            <select id="MenuType5" name="MenuType5">
                                                <option value="0">自訂頁面</option>
                                                <option value="1">產品資訊</option>
                                                <option value="2">最新消息</option>
                                                <option value="3">問與答</option>
                                                <option value="4">影音相本</option>
                                                <option value="5">聯絡我們</option>
                                                <option value="6">線上訂單(限購物版使用)</option>
                                            </select>
                                        </p>
                                        <p>
                                            <label>選項標題</label>
                                            <input type="text" id="MenuTitle5" name="MenuTitle5" value="<?# MenuTitle5 ?>" maxlength="50" /><span style="color:#f00;">警告!字數超過4個會導致破版!</span>
                                        </p>
                                        <p>
                                            <label>選項副標題</label>
                                            <input type="text" id="SubTitle5" name="SubTitle5" value="<?# SubTitle5 ?>" maxlength="200" style="width: 300px;" />
                                        </p>
                                        <p>
                                            <label>選項超連結</label>
                                            <input type="text" id="MenuLink5" name="MenuLink5" value="<?# MenuLink5 ?>" maxlength="128" style="width: 300px;" />
                                        </p>
                                        <p>
                                            <label>子選項列表</label>
                                            <input type="radio" name="SubMenu5" value="1" />顯示子選項列表
                                            <input type="radio" name="SubMenu5" value="0" />不顯示子選項列表
                                        </p>
                                        <p>
                                            <label>啟用</label>
                                            <input type="radio" name="Visible5" value="1" />啟用
                                            <input type="radio" name="Visible5" value="0" />不啟用
                                        </p>
                                    </div>
                                </div>
                                <div class="list">
                                    <div class="titleTyp"><p>選項六</p></div>
                                    <div style=" background: rgba(75, 141, 248, 0.07); padding: 10px 0;">
                                        <p>
                                            <label>選項類型</label>
                                            <select id="MenuType6" name="MenuType6">
                                                <option value="0">自訂頁面</option>
                                                <option value="1">產品資訊</option>
                                                <option value="2">最新消息</option>
                                                <option value="3">問與答</option>
                                                <option value="4">影音相本</option>
                                                <option value="5">聯絡我們</option>
                                                <option value="6">線上訂單(限購物版使用)</option>
                                            </select>
                                        </p>
                                        <p>
                                            <label>選項標題</label>
                                            <input type="text" id="MenuTitle6" name="MenuTitle6" value="<?# MenuTitle6 ?>" maxlength="50" /><span style="color:#f00;">警告!字數超過4個會導致破版!</span>
                                        </p>
                                        <p>
                                            <label>選項副標題</label>
                                            <input type="text" id="SubTitle6" name="SubTitle6" value="<?# SubTitle6 ?>" maxlength="200" style="width: 300px;" />
                                        </p>
                                        <p>
                                            <label>選項超連結</label>
                                            <input type="text" id="MenuLink6" name="MenuLink6" value="<?# MenuLink6 ?>" maxlength="128" style="width: 300px;" />
                                        </p>
                                        <p>
                                            <label>子選項列表</label>
                                            <input type="radio" name="SubMenu6" value="1" />顯示子選項列表
                                            <input type="radio" name="SubMenu6" value="0" />不顯示子選項列表
                                        </p>
                                        <p>
                                            <label>啟用</label>
                                            <input type="radio" name="Visible6" value="1" />啟用
                                            <input type="radio" name="Visible6" value="0" />不啟用
                                        </p>
                                    </div>
                                </div>
                                <div class="list">
                                    <div class="titleTyp"><p>選項七</p></div>
                                    <div style=" background: rgba(75, 141, 248, 0.07); padding: 10px 0;">
                                        <p>
                                            <label>選項類型</label>
                                            <select id="MenuType7" name="MenuType7">
                                                <option value="0">自訂頁面</option>
                                                <option value="1">產品資訊</option>
                                                <option value="2">最新消息</option>
                                                <option value="3">問與答</option>
                                                <option value="4">影音相本</option>
                                                <option value="5">聯絡我們</option>
                                                <option value="6">線上訂單(限購物版使用)</option>
                                            </select>
                                        </p>
                                        <p>
                                            <label>選項標題</label>
                                            <input type="text" id="MenuTitle7" name="MenuTitle7" value="<?# MenuTitle7 ?>" maxlength="50" /><span style="color:#f00;">警告!字數超過4個會導致破版!</span>
                                        </p>
                                        <p>
                                            <label>選項副標題</label>
                                            <input type="text" id="SubTitle7" name="SubTitle7" value="<?# SubTitle7 ?>" maxlength="200" style="width: 300px;" />
                                        </p>
                                        <p>
                                            <label>選項超連結</label>
                                            <input type="text" id="MenuLink7" name="MenuLink7" value="<?# MenuLink7 ?>" maxlength="128" style="width: 300px;" />
                                        </p>
                                        <p>
                                            <label>子選項列表</label>
                                            <input type="radio" name="SubMenu7" value="1" />顯示子選項列表
                                            <input type="radio" name="SubMenu7" value="0" />不顯示子選項列表
                                        </p>
                                        <p>
                                            <label>啟用</label>
                                            <input type="radio" name="Visible7" value="1" />啟用
                                            <input type="radio" name="Visible7" value="0" />不啟用
                                        </p>
                                    </div>
                                </div>
                                <div class="list">
                                    <div class="titleTyp"><p>選項八</p></div>
                                    <div style=" background: rgba(75, 141, 248, 0.07); padding: 10px 0;">
                                        <p>
                                            <label>選項類型</label>
                                            <select id="MenuType8" name="MenuType8">
                                                <option value="0">自訂頁面</option>
                                                <option value="1">產品資訊</option>
                                                <option value="2">最新消息</option>
                                                <option value="3">問與答</option>
                                                <option value="4">影音相本</option>
                                                <option value="5">聯絡我們</option>
                                                <option value="6">線上訂單(限購物版使用)</option>
                                            </select>
                                        </p>
                                        <p>
                                            <label>選項標題</label>
                                            <input type="text" id="MenuTitle8" name="MenuTitle8" value="<?# MenuTitle8 ?>" maxlength="50" /><span style="color:#f00;">警告!字數超過4個會導致破版!</span>
                                        </p>
                                        <p>
                                            <label>選項副標題</label>
                                            <input type="text" id="SubTitle8" name="SubTitle8" value="<?# SubTitle8 ?>" maxlength="200" style="width: 300px;" />
                                        </p>
                                        <p>
                                            <label>選項超連結</label>
                                            <input type="text" id="MenuLink8" name="MenuLink8" value="<?# MenuLink8 ?>" maxlength="128" style="width: 300px;" />
                                        </p>
                                        <p>
                                            <label>子選項列表</label>
                                            <input type="radio" name="SubMenu8" value="1" />顯示子選項列表
                                            <input type="radio" name="SubMenu8" value="0" />不顯示子選項列表
                                        </p>
                                        <p>
                                            <label>啟用</label>
                                            <input type="radio" name="Visible8" value="1" />啟用
                                            <input type="radio" name="Visible8" value="0" />不啟用
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <p>
	                            <input type="button" id="btnOK" name="btnOK" value="確 定" />
							</p>
                        </fieldset>
                    </form>
                </div>
            </div>
        </div>
        <?# footer ?>
    </div>
<script>
<!--
	$(function(){
		$('#MenuType1').change(function(){
			if($(this).val() == '0'){
				$('input:radio[name="SubMenu1"][value="0"]').attr('checked',true);
				$('input:radio[name="SubMenu1"]').attr('disabled',true);
			}else{
				switch($(this).val()){
					case "1":
						$('#MenuLink1').val('<?# link1 ?>');
						break;
					case "2":
						$('#MenuLink1').val('<?# link2 ?>');
						break;
					case "3":
						$('#MenuLink1').val('<?# link3 ?>');
						break;
					case "4":
						$('#MenuLink1').val('<?# link4 ?>');
						break;
					case "5":
						$('#MenuLink1').val('<?# link5 ?>');
						break;
					case "6":
						$('#MenuLink1').val('<?# link6 ?>');
						break;
				}
				$('input:radio[name="SubMenu1"]').attr('disabled',false);
			}
		});
		$('#MenuType2').change(function(){
			if($(this).val() == '0'){
				$('input:radio[name="SubMenu2"][value="0"]').attr('checked',true);
				$('input:radio[name="SubMenu2"]').attr('disabled',true);
			}else{
				switch($(this).val()){
					case "1":
						$('#MenuLink2').val('<?# link1 ?>');
						break;
					case "2":
						$('#MenuLink2').val('<?# link2 ?>');
						break;
					case "3":
						$('#MenuLink2').val('<?# link3 ?>');
						break;
					case "4":
						$('#MenuLink2').val('<?# link4 ?>');
						break;
					case "5":
						$('#MenuLink2').val('<?# link5 ?>');
						break;
					case "6":
						$('#MenuLink2').val('<?# link6 ?>');
						break;
				}
				$('input:radio[name="SubMenu2"]').attr('disabled',false);
			}
		});
		$('#MenuType3').change(function(){
			if($(this).val() == '0'){
				$('input:radio[name="SubMenu3"][value="0"]').attr('checked',true);
				$('input:radio[name="SubMenu3"]').attr('disabled',true);
			}else{
				switch($(this).val()){
					case "1":
						$('#MenuLink3').val('<?# link1 ?>');
						break;
					case "2":
						$('#MenuLink3').val('<?# link2 ?>');
						break;
					case "3":
						$('#MenuLink3').val('<?# link3 ?>');
						break;
					case "4":
						$('#MenuLink3').val('<?# link4 ?>');
						break;
					case "5":
						$('#MenuLink3').val('<?# link5 ?>');
						break;
					case "6":
						$('#MenuLink3').val('<?# link6 ?>');
						break;
				}
				$('input:radio[name="SubMenu3"]').attr('disabled',false);
			}
		});
		$('#MenuType4').change(function(){
			if($(this).val() == '0'){
				$('input:radio[name="SubMenu4"][value="0"]').attr('checked',true);
				$('input:radio[name="SubMenu4"]').attr('disabled',true);
			}else{
				switch($(this).val()){
					case "1":
						$('#MenuLink4').val('<?# link1 ?>');
						break;
					case "2":
						$('#MenuLink4').val('<?# link2 ?>');
						break;
					case "3":
						$('#MenuLink4').val('<?# link3 ?>');
						break;
					case "4":
						$('#MenuLink4').val('<?# link4 ?>');
						break;
					case "5":
						$('#MenuLink4').val('<?# link5 ?>');
						break;
					case "6":
						$('#MenuLink4').val('<?# link6 ?>');
						break;
				}
				$('input:radio[name="SubMenu4"]').attr('disabled',false);
			}
		});
		$('#MenuType5').change(function(){
			if($(this).val() == '0'){
				$('input:radio[name="SubMenu5"][value="0"]').attr('checked',true);
				$('input:radio[name="SubMenu5"]').attr('disabled',true);
			}else{
				switch($(this).val()){
					case "1":
						$('#MenuLink5').val('<?# link1 ?>');
						break;
					case "2":
						$('#MenuLink5').val('<?# link2 ?>');
						break;
					case "3":
						$('#MenuLink5').val('<?# link3 ?>');
						break;
					case "4":
						$('#MenuLink5').val('<?# link4 ?>');
						break;
					case "5":
						$('#MenuLink5').val('<?# link5 ?>');
						break;
					case "6":
						$('#MenuLink5').val('<?# link6 ?>');
						break;
				}
				$('input:radio[name="SubMenu5"]').attr('disabled',false);
			}
		});
		$('#MenuType6').change(function(){
			if($(this).val() == '0'){
				$('input:radio[name="SubMenu6"][value="0"]').attr('checked',true);
				$('input:radio[name="SubMenu6"]').attr('disabled',true);
			}else{
				switch($(this).val()){
					case "1":
						$('#MenuLink6').val('<?# link1 ?>');
						break;
					case "2":
						$('#MenuLink6').val('<?# link2 ?>');
						break;
					case "3":
						$('#MenuLink6').val('<?# link3 ?>');
						break;
					case "4":
						$('#MenuLink6').val('<?# link4 ?>');
						break;
					case "5":
						$('#MenuLink6').val('<?# link5 ?>');
						break;
					case "6":
						$('#MenuLink6').val('<?# link6 ?>');
						break;
				}
				$('input:radio[name="SubMenu6"]').attr('disabled',false);
			}
		});
		$('#MenuType7').change(function(){
			if($(this).val() == '0'){
				$('input:radio[name="SubMenu7"][value="0"]').attr('checked',true);
				$('input:radio[name="SubMenu7"]').attr('disabled',true);
			}else{
				switch($(this).val()){
					case "1":
						$('#MenuLink7').val('<?# link1 ?>');
						break;
					case "2":
						$('#MenuLink7').val('<?# link2 ?>');
						break;
					case "3":
						$('#MenuLink7').val('<?# link3 ?>');
						break;
					case "4":
						$('#MenuLink7').val('<?# link4 ?>');
						break;
					case "5":
						$('#MenuLink7').val('<?# link5 ?>');
						break;
					case "6":
						$('#MenuLink7').val('<?# link6 ?>');
						break;
				}
				$('input:radio[name="SubMenu7"]').attr('disabled',false);
			}
		});
		$('#MenuType8').change(function(){
			if($(this).val() == '0'){
				$('input:radio[name="SubMenu8"][value="0"]').attr('checked',true);
				$('input:radio[name="SubMenu8"]').attr('disabled',true);
			}else{
				switch($(this).val()){
					case "1":
						$('#MenuLink8').val('<?# link1 ?>');
						break;
					case "2":
						$('#MenuLink8').val('<?# link2 ?>');
						break;
					case "3":
						$('#MenuLink8').val('<?# link3 ?>');
						break;
					case "4":
						$('#MenuLink8').val('<?# link4 ?>');
						break;
					case "5":
						$('#MenuLink8').val('<?# link5 ?>');
						break;
					case "6":
						$('#MenuLink8').val('<?# link6 ?>');
						break;
				}
				$('input:radio[name="SubMenu8"]').attr('disabled',false);
			}
		});

		$('#MenuType1').val('<?# MenuType1 ?>');
		$('#MenuType2').val('<?# MenuType2 ?>');
		$('#MenuType3').val('<?# MenuType3 ?>');
		$('#MenuType4').val('<?# MenuType4 ?>');
		$('#MenuType5').val('<?# MenuType5 ?>');
		$('#MenuType6').val('<?# MenuType6 ?>');
		$('#MenuType7').val('<?# MenuType7 ?>');
		$('#MenuType8').val('<?# MenuType8 ?>');

		$('input:radio[name="SubMenu1"][value="<?# SubMenu1 ?>"]').attr('checked',true);
		$('input:radio[name="SubMenu2"][value="<?# SubMenu2 ?>"]').attr('checked',true);
		$('input:radio[name="SubMenu3"][value="<?# SubMenu3 ?>"]').attr('checked',true);
		$('input:radio[name="SubMenu4"][value="<?# SubMenu4 ?>"]').attr('checked',true);
		$('input:radio[name="SubMenu5"][value="<?# SubMenu5 ?>"]').attr('checked',true);
		$('input:radio[name="SubMenu6"][value="<?# SubMenu6 ?>"]').attr('checked',true);
		$('input:radio[name="SubMenu7"][value="<?# SubMenu7 ?>"]').attr('checked',true);
		$('input:radio[name="SubMenu8"][value="<?# SubMenu8 ?>"]').attr('checked',true);

		$('input:radio[name="Visible1"][value="<?# Visible1 ?>"]').attr('checked',true);
		$('input:radio[name="Visible2"][value="<?# Visible2 ?>"]').attr('checked',true);
		$('input:radio[name="Visible3"][value="<?# Visible3 ?>"]').attr('checked',true);
		$('input:radio[name="Visible4"][value="<?# Visible4 ?>"]').attr('checked',true);
		$('input:radio[name="Visible5"][value="<?# Visible5 ?>"]').attr('checked',true);
		$('input:radio[name="Visible6"][value="<?# Visible6 ?>"]').attr('checked',true);
		$('input:radio[name="Visible7"][value="<?# Visible7 ?>"]').attr('checked',true);
		$('input:radio[name="Visible8"][value="<?# Visible8 ?>"]').attr('checked',true);

		$('#MenuType1').change();
		$('#MenuType2').change();
		$('#MenuType3').change();
		$('#MenuType4').change();
		$('#MenuType5').change();
		$('#MenuType6').change();
		$('#MenuType7').change();
		$('#MenuType8').change();
		$('#btnOK').click(function(){
			if($('input:radio[name="Visible1"][value="1"]').is(':checked')){
				if($('#MenuTitle1').val() == ''){
					alert('啟用選項的標題不可空白!');
					$('#MenuTitle1').focus();
					return false;
				}
				if($('#MenuLink1').val() == ''){
					alert('啟用選項的超連結不可空白!');
					$('#MenuLink1').focus();
					return false;
				}
			}
			if($('input:radio[name="Visible2"][value="1"]').is(':checked')){
				if($('#MenuTitle2').val() == ''){
					alert('啟用選項的標題不可空白!');
					$('#MenuTitle2').focus();
					return false;
				}
				if($('#MenuLink2').val() == ''){
					alert('啟用選項的超連結不可空白!');
					$('#MenuLink2').focus();
					return false;
				}
			}
			if($('input:radio[name="Visible3"][value="1"]').is(':checked')){
				if($('#MenuTitle3').val() == ''){
					alert('啟用選項的標題不可空白!');
					$('#MenuTitle3').focus();
					return false;
				}
				if($('#MenuLink3').val() == ''){
					alert('啟用選項的超連結不可空白!');
					$('#MenuLink3').focus();
					return false;
				}
			}
			if($('input:radio[name="Visible4"][value="1"]').is(':checked')){
				if($('#MenuTitle4').val() == ''){
					alert('啟用選項的標題不可空白!');
					$('#MenuTitle4').focus();
					return false;
				}
				if($('#MenuLink4').val() == ''){
					alert('啟用選項的超連結不可空白!');
					$('#MenuLink4').focus();
					return false;
				}
			}
			if($('input:radio[name="Visible5"][value="1"]').is(':checked')){
				if($('#MenuTitle5').val() == ''){
					alert('啟用選項的標題不可空白!');
					$('#MenuTitle5').focus();
					return false;
				}
				if($('#MenuLink5').val() == ''){
					alert('啟用選項的超連結不可空白!');
					$('#MenuLink5').focus();
					return false;
				}
			}
			if($('input:radio[name="Visible6"][value="1"]').is(':checked')){
				if($('#MenuTitle6').val() == ''){
					alert('啟用選項的標題不可空白!');
					$('#MenuTitle6').focus();
					return false;
				}
				if($('#MenuLink6').val() == ''){
					alert('啟用選項的超連結不可空白!');
					$('#MenuLink6').focus();
					return false;
				}
			}
			if($('input:radio[name="Visible7"][value="1"]').is(':checked')){
				if($('#MenuTitle7').val() == ''){
					alert('啟用選項的標題不可空白!');
					$('#MenuTitle7').focus();
					return false;
				}
				if($('#MenuLink7').val() == ''){
					alert('啟用選項的超連結不可空白!');
					$('#MenuLink7').focus();
					return false;
				}
			}
			if($('input:radio[name="Visible8"][value="1"]').is(':checked')){
				if($('#MenuTitle8').val() == ''){
					alert('啟用選項的標題不可空白!');
					$('#MenuTitle8').focus();
					return false;
				}
				if($('#MenuLink8').val() == ''){
					alert('啟用選項的超連結不可空白!');
					$('#MenuLink8').focus();
					return false;
				}
			}
			$('#form1').submit();
		});
	});
//-->
</script>
</body>
</html>